<div class="text-end m-2">
  <button type="button" class="btn btn-primary" color="primary" (click)="authService.SignOut()">
    Log out
  </button>
</div>
<!-- <div *ngFor="let element of users">
  <p *ngIf="element.uid != authService.getUser().uid"> <strong>{{element.displayName}}</strong>
    <button type="button" class="btn btn-primary ms-2" color="primary" [routerLink]="['/chat','pvp', element.id]"
      routerLinkActive="router-link-active">
      chat
    </button>
  </p>
</div> -->

<div>
  <form class="row g-3">
    <div class="col-auto">
      Tạo nhóm chat
    </div>
    <div class="col-auto">
      <label for="groupName" class="visually-hidden">tạo nhóm
        chat</label>
      <input type="text" class="form-control" id="groupName" placeholder="nhập tên nhóm chat" name="groupName"
        [(ngModel)]="groupName">
    </div>
    <div class="col-auto">
      <button type="submit" class="btn btn-primary mb-3" (click)="addGroup()">Tạo</button>
    </div>
  </form>

  <div *ngFor="let element of listUserFromTo">
    <button type="button" class="btn btn-link ms-2 mb-2" color="primary" [routerLink]="['/chat','group', element.id]"
      routerLinkActive="router-link-active">
      {{element.groupName}}
    </button>
  </div>
</div>
